Format: https://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: icu_ext
Source: https://github.com/dverite/icu_ext

Files: *
Copyright: Copyright (c) 2018-2019, Daniel Vérité
License: verite
 Permission to use, copy, modify, and distribute this software and its
 documentation for any purpose, without fee, and without a written agreement is
 hereby granted, provided that the above copyright notice and this paragraph
 and the following two paragraphs appear in all copies.
 .
 In no event shall Daniel Vérité be liable to any party for direct, indirect,
 special, incidental, or consequential damages, including lost profits, arising
 out of the use of this software and its documentation, even if Daniel Vérité
 has been advised of the possibility of such damage.
 .
 Daniel Vérité specifically disclaims any warranties, including, but not
 limited to, the implied warranties of merchantability and fitness for a
 particular purpose. The software provided hereunder is on an "AS IS" basis,
 and Daniel Vérité has no obligations to provide maintenance, support, updates,
 enhancements, or modifications.
